﻿html, body{
	background-image:linear-gradient(to bottom, #DEE5E4, #A8ADAC);
	color:#121214;
	}
#wrapper{
	background-color: rgba(192, 198, 207, 0.75); 
}
header{
	background-color: rgba(192, 198, 207, 0.35);
	padding-left:1px;
	}



th{
	color: #121214;
	background-color: #758034;
}	
nav{
	background-color:
}

button{
	color:#121214;
	background-color: rgba(233, 178, 69, 0.8);
}

.wichtig{
	background-color:yellow;
}

	
	
	